#playerparam sorters
playerparamSorters.key                    =Key
playerparamSorters.type                   =Type

#param pane
paramPane.newParam                        =New Parameter
paramPane.tiSearch                        =Search Parameter

paramPaneMenu.edit                        =Edit
paramPaneMenu.delete                      =Delete
paramPaneMenu.deleteAll                   =Delete All Selected

#param edit pane
paramEditPane.title                       =Player Parameters:
paramEditPane.update                      =Update
paramEditPane.cancel                      =Cancel

#param edit form
paramEditForm.parameterTitle              =Parameter
paramEditForm.importFromFile              =Import from CSV
paramEditForm.namePlaceholder             =Name:
paramEditForm.nameHint                    =Content parameters group name
paramEditForm.nameRequiredError           =Name is required
paramEditForm.namePatternError            =Only alphabetic characters, numbers and underscore are allowed

paramEditForm.keyPlaceholder              =Key:
paramEditForm.keyHint                     =Content parameters key
paramEditForm.keyRequiredError            =Key is required
paramEditForm.keyPatternError             =Only alphabetic characters, numbers and underscore are allowed

paramEditForm.typePlaceholder             =Type:
paramEditForm.typeHint                    =Content parameters type
paramEditForm.typeRequiredError           =Type is required

paramEditForm.calendarPlaceholder         =Calendar:
paramEditForm.calendarHit                 =Calendar for search events
paramEditForm.eventPeriodPlaceholder      =Events period:
paramEditForm.eventPeriodHit              =Period for search events
paramEditForm.eventLimitPlaceholder       =Events limit:
paramEditForm.eventLimitHit               =Calendar events limit
paramEditForm.timeZonePlaceholder         =Time zone:
paramEditForm.timeZoneHit                 =Time zone for search events
paramEditForm.updateIntervalPlaceholder   =Update interval:
paramEditForm.updateIntervalHit           =Update interval in minutes
paramEditForm.updateIntervalRequiredError =Update interval is required
paramEditForm.participantPlaceholder      =Participant email:
paramEditForm.participantHit              =Participant email
paramEditForm.participantEmailError       =Please enter a valid email address
paramEditForm.applyFilter                 =Apply
paramEditForm.loadPreview                 =Load preview

paramEditForm.valuesTitle                 =Values
paramEditForm.manualTypeTitle             =Manual mode
paramEditForm.integrationTypeTitle        =Integration mode
paramEditForm.integrationProviderHint     =Provider of parameters
paramEditForm.providerPlaceholder         =Provider

paramEditForm.valuesNewPlaceholder        =New value name
paramEditForm.valuesAddAsValue            =Add as value
paramEditForm.valuesAddAsBranch           =Add as tree branch
paramEditForm.valuesAdd                   =Add

paramEditForm.valuesEmptyHint             =Please enter key to add
paramEditForm.valuesAlreadyExistsHint     =Key already exists in branch
paramEditForm.valuesInvalidHint           =Invalid key name, only alphanumerics allowed

paramEditForm.valuesNamePlaceholder       =Name
paramEditForm.valuesValuePlaceholder      =Value
paramEditForm.deleteParameterTitle        =Delete parameter '{key}'
